{% extends "views/default/base.html" %}

{% load static %}

{% block title %}Eliminar Tipo Producto{% endblock %}

{% block content %}
<div class="wrapper">
    <!-- Navbar -->
    {% include "views/default/header.html" %}
    <!-- /.navbar -->
    <!-- Main Sidebar Container -->
    {% include "views/default/menu.html" %}
    <div class="content-wrapper">
        <div class="content-header">
        </div>
        <section class="content">
            <!-- START ALERTS AND CALLOUTS -->
            <div class="row">
                <div class="col-md-12">
                    <div class="card card-info card-outline">
                        <div class="card-header with-border">
                            <i class="fa fa-bullhorn"></i>
                        </div><!-- /.box-header -->
                        <div class="card-body">
                            <div class="callout callout-danger coloreliminar">
                                <h1> Eliminar</h1>
                                <form method="POST">
                                    {% csrf_token %}
                                    <p>¿Desea eliminar el tipo de producto
                                        "{{ object.tipo_producto }}"?</p>
                                    <input type="submit" value="Sí" class="btn btn-warning">
                                    <a href="{% url 'almacen:tipo_list' %}" class="btn btn-info">No</a>
                                </form>
                            </div>
                        </div><!-- /.box -->
                    </div><!-- /.col -->
                </div><!-- /.row -->
        </section><!-- /.content -->
    </div> 
    {% include "views/default/footer.html" %} 
</div>

{% endblock content %}